.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.694336;font-style:normal;font-weight:normal;visibility:visible;}
.ma{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-9.479685px;}
._2{margin-left:-1.285228px;}
._1{width:1.194738px;}
._4{width:2.404894px;}
._3{width:3.581693px;}
._9{width:9.062761px;}
._b{width:11.513435px;}
._7{width:15.649606px;}
._14{width:21.287887px;}
._15{width:25.541279px;}
._17{width:33.615566px;}
._6{width:40.780858px;}
._d{width:55.688858px;}
._e{width:58.139958px;}
._12{width:65.562767px;}
._11{width:74.647287px;}
._f{width:79.027716px;}
._a{width:84.407483px;}
._10{width:90.973192px;}
._16{width:94.162074px;}
._c{width:96.183642px;}
._13{width:98.656601px;}
._8{width:107.207094px;}
._5{width:245.373031px;}
.fc5{color:rgb(204,0,0);}
.fc4{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(150,150,150);}
.fc1{color:rgb(63,63,63);}
.fc2{color:rgb(89,89,89);}
.fs2{font-size:15.839994px;}
.fsb{font-size:20.159992px;}
.fs8{font-size:22.079991px;}
.fs6{font-size:27.839989px;}
.fsa{font-size:32.159987px;}
.fs1{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs9{font-size:44.159982px;}
.fs4{font-size:47.999981px;}
.fs7{font-size:63.839974px;}
.fs3{font-size:95.999962px;}
.fs5{font-size:120.479952px;}
.y30{bottom:28.085823px;}
.y2f{bottom:42.931934px;}
.yb{bottom:44.281581px;}
.y2e{bottom:57.778046px;}
.y2{bottom:72.045417px;}
.y2d{bottom:73.588191px;}
.y2c{bottom:94.025695px;}
.y0{bottom:108.453782px;}
.y3b{bottom:171.919259px;}
.y3a{bottom:184.837304px;}
.y39{bottom:199.104996px;}
.y38{bottom:218.771274px;}
.y37{bottom:238.437552px;}
.y36{bottom:258.103830px;}
.y35{bottom:277.770107px;}
.y34{bottom:296.279545px;}
.y33{bottom:315.753017px;}
.y8{bottom:365.111518px;}
.y7{bottom:390.176382px;}
.y6{bottom:415.048439px;}
.y5{bottom:440.113303px;}
.y4{bottom:458.237128px;}
.y3{bottom:475.396919px;}
.y32{bottom:555.990097px;}
.y31{bottom:571.221822px;}
.y2b{bottom:831.510793px;}
.y17{bottom:885.689461px;}
.y2a{bottom:899.571539px;}
.y16{bottom:911.911165px;}
.y29{bottom:914.803264px;}
.y28{bottom:930.034989px;}
.y15{bottom:937.940062px;}
.y27{bottom:945.266714px;}
.y26{bottom:960.498439px;}
.y14{bottom:964.161766px;}
.y25{bottom:975.730164px;}
.y13{bottom:990.190663px;}
.y24{bottom:990.961889px;}
.y23{bottom:1006.193614px;}
.y12{bottom:1016.412367px;}
.y22{bottom:1021.425339px;}
.y21{bottom:1036.657064px;}
.y11{bottom:1042.441264px;}
.y20{bottom:1051.888789px;}
.y1f{bottom:1067.120514px;}
.y10{bottom:1068.470161px;}
.y1e{bottom:1082.352239px;}
.yf{bottom:1094.691865px;}
.y1d{bottom:1097.583964px;}
.y1c{bottom:1112.815689px;}
.ye{bottom:1120.720762px;}
.y1b{bottom:1128.047414px;}
.y1a{bottom:1143.279139px;}
.y19{bottom:1158.703671px;}
.yd{bottom:1162.366997px;}
.y18{bottom:1173.935396px;}
.yc{bottom:1189.167121px;}
.ya{bottom:1252.600507px;}
.y9{bottom:1278.822211px;}
.y1{bottom:1322.782126px;}
.h2{height:0.000000px;}
.h4{height:11.753275px;}
.hf{height:14.938554px;}
.hc{height:16.383353px;}
.hb{height:20.637112px;}
.h8{height:20.657272px;}
.he{height:23.862710px;}
.h3{height:26.675989px;}
.h5{height:26.711989px;}
.h10{height:27.662333px;}
.ha{height:29.521428px;}
.hd{height:32.722547px;}
.h7{height:35.567986px;}
.h9{height:47.305421px;}
.h6{height:71.135972px;}
.h1{height:1210.665546px;}
.h0{height:1352.860504px;}
.w1{width:867.630252px;}
.w0{width:956.000000px;}
.x0{left:44.184874px;}
.xe{left:45.888359px;}
.x1{left:49.744115px;}
.x8{left:61.698127px;}
.x12{left:63.433386px;}
.xc{left:66.711099px;}
.x3{left:68.060746px;}
.xa{left:107.200495px;}
.xd{left:387.541358px;}
.x14{left:423.789007px;}
.x9{left:453.674037px;}
.x15{left:469.291375px;}
.x2{left:477.775397px;}
.x13{left:479.510128px;}
.xb{left:510.744804px;}
.x4{left:539.472994px;}
.x7{left:589.409915px;}
.x10{left:780.095688px;}
.xf{left:788.000760px;}
.x5{left:830.803836px;}
.x11{left:836.395228px;}
.x6{left:905.805621px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-7.866684pt;}
._2{margin-left:-1.066542pt;}
._1{width:0.991449pt;}
._4{width:1.995693pt;}
._3{width:2.972256pt;}
._9{width:7.520701pt;}
._b{width:9.554385pt;}
._7{width:12.986772pt;}
._14{width:17.665680pt;}
._15{width:21.195343pt;}
._17{width:27.895763pt;}
._6{width:33.841856pt;}
._d{width:46.213208pt;}
._e{width:48.247245pt;}
._12{width:54.407038pt;}
._11{width:61.945796pt;}
._f{width:65.580880pt;}
._a{width:70.045261pt;}
._10{width:75.493793pt;}
._16{width:78.140076pt;}
._c{width:79.817666pt;}
._13{width:81.869843pt;}
._8{width:88.965440pt;}
._5{width:203.621972pt;}
.fs2{font-size:13.144765pt;}
.fsb{font-size:16.729700pt;}
.fs8{font-size:18.323005pt;}
.fs6{font-size:23.102920pt;}
.fsa{font-size:26.687855pt;}
.fs1{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs9{font-size:36.646010pt;}
.fs4{font-size:39.832620pt;}
.fs7{font-size:52.977385pt;}
.fs3{font-size:79.665240pt;}
.fs5{font-size:99.979876pt;}
.y30{bottom:23.306924pt;}
.y2f{bottom:35.626919pt;}
.yb{bottom:36.746919pt;}
.y2e{bottom:47.946914pt;}
.y2{bottom:59.786643pt;}
.y2d{bottom:61.066909pt;}
.y2c{bottom:78.026902pt;}
.y0{bottom:90.000000pt;}
.y3b{bottom:142.666610pt;}
.y3a{bottom:153.386605pt;}
.y39{bottom:165.226601pt;}
.y38{bottom:181.546594pt;}
.y37{bottom:197.866588pt;}
.y36{bottom:214.186581pt;}
.y35{bottom:230.506574pt;}
.y34{bottom:245.866568pt;}
.y33{bottom:262.026562pt;}
.y8{bottom:302.986545pt;}
.y7{bottom:323.786537pt;}
.y6{bottom:344.426529pt;}
.y5{bottom:365.226521pt;}
.y4{bottom:380.266515pt;}
.y3{bottom:394.506509pt;}
.y32{bottom:461.386482pt;}
.y31{bottom:474.026477pt;}
.y2b{bottom:690.026391pt;}
.y17{bottom:734.986373pt;}
.y2a{bottom:746.506368pt;}
.y16{bottom:756.746364pt;}
.y29{bottom:759.146363pt;}
.y28{bottom:771.786358pt;}
.y15{bottom:778.346355pt;}
.y27{bottom:784.426353pt;}
.y26{bottom:797.066348pt;}
.y14{bottom:800.106347pt;}
.y25{bottom:809.706343pt;}
.y13{bottom:821.706338pt;}
.y24{bottom:822.346338pt;}
.y23{bottom:834.986333pt;}
.y12{bottom:843.466329pt;}
.y22{bottom:847.626328pt;}
.y21{bottom:860.266323pt;}
.y11{bottom:865.066321pt;}
.y20{bottom:872.906318pt;}
.y1f{bottom:885.546312pt;}
.y10{bottom:886.666312pt;}
.y1e{bottom:898.186307pt;}
.yf{bottom:908.426303pt;}
.y1d{bottom:910.826302pt;}
.y1c{bottom:923.466297pt;}
.ye{bottom:930.026295pt;}
.y1b{bottom:936.106292pt;}
.y1a{bottom:948.746287pt;}
.y19{bottom:961.546282pt;}
.yd{bottom:964.586281pt;}
.y18{bottom:974.186277pt;}
.yc{bottom:986.826272pt;}
.ya{bottom:1039.466251pt;}
.y9{bottom:1061.226242pt;}
.y1{bottom:1097.706228pt;}
.h2{height:0.000000pt;}
.h4{height:9.753415pt;}
.hf{height:12.396708pt;}
.hc{height:13.595670pt;}
.hb{height:17.125637pt;}
.h8{height:17.142366pt;}
.he{height:19.802389pt;}
.h3{height:22.136979pt;}
.h5{height:22.166853pt;}
.h10{height:22.955492pt;}
.ha{height:24.498256pt;}
.hd{height:27.154694pt;}
.h7{height:29.515971pt;}
.h9{height:39.256242pt;}
.h6{height:59.031943pt;}
.h1{height:1004.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:720.000000pt;}
.w0{width:793.333333pt;}
.x0{left:36.666667pt;}
.xe{left:38.080298pt;}
.x1{left:41.279983pt;}
.x8{left:51.199980pt;}
.x12{left:52.639979pt;}
.xc{left:55.359978pt;}
.x3{left:56.479977pt;}
.xa{left:88.959964pt;}
.xd{left:321.599871pt;}
.x14{left:351.679859pt;}
.x9{left:376.479849pt;}
.x15{left:389.439844pt;}
.x2{left:396.480281pt;}
.x13{left:397.919841pt;}
.xb{left:423.839830pt;}
.x4{left:447.679821pt;}
.x7{left:489.119804pt;}
.x10{left:647.359741pt;}
.xf{left:653.919738pt;}
.x5{left:689.439724pt;}
.x11{left:694.079722pt;}
.x6{left:751.679699pt;}
}
